## NAME

CURLOPT_SOCKS5_GSSAPI_SERVICE - proxy socks gssapi service name

## SYNOPSIS

#include <curl/curl.h>

CURLcode curl_easy_setopt(CURL *handle, CURLOPT_SOCKS5_GSSAPI_SERVICE, char *name);

## DESCRIPTION

Pass a char * as parameter to a string holding the name of the service. The default service name for a SOCKS5 server is rcmd/server-fqdn. This option allows you to change it.

## DEFAULT

See above

## PROTOCOLS

Most

## EXAMPLE

TODO

## AVAILABILITY

Added in 7.19.4

## RETURN VALUE

Returns CURLE_OK if the option is supported, CURLE_UNKNOWN_OPTION if not, or CURLE_OUT_OF_MEMORY if there was insufficient heap space.

## SEE ALSO

CURLOPT_PROXY, CURLOPT_PROXYTYPE

This HTML page was made with roffit.